.text{
	border-radius: 5px;
	border: 1px solid #ddd;
	width: 90%;
	height: 5em;
	padding: 0.75em;
	margin:1em 0.5em;
}

.buttons {
	display: flex;
	justify-content: flex-end;
}

.buttons > button {
	border-radius: 5px;
	padding: 0.5em 0.75em;
	margin: 0.25em;
}

.close{
	background-color: #fff;
	border: 1px solid #ddd;
}

.send{
	background-color: #2d84cc;
	border: 1px solid #226aa6;
	color: #fff;
}